@import url(menu.css);
body{
    color: #818181;
    margin: 0 auto;
    padding: 0px;
    background-color:#F5F5F5;
    font-family: verdana, sans-serif;
    font-size: 12px;
}

div { text-align:left; }
img { border:0px; }

#bodywrapper { width:990px; text-align:center; margin:0 auto; }
#contentwrapper { background:#fff; height: auto; overflow:hidden; clear:both; min-height:300px; padding:0px; margin-bottom:20px; }
#content { padding:8px; height:auto; overflow:hidden; }

#header { float:left; }
#gallery { float:left; background:#00733C; padding:9px 8px 9px 8px; }

#footerwrapper { position:relative; z-index:0; height:172px; background:url(../images/footer.jpg); }
#footer { width:990px; margin:0 auto; color:white; }

#container { float:left; width:700px; }
